testing::internal::ImplicitlyConvertible< From, To > Class Template Reference

`#include <gtest.h>`

## Static Public Attributes

static const bool | value

## Detailed Description

### template<typename From, typename To>
class testing::internal::ImplicitlyConvertible< From, To >

Definition at line 7344 of file gtest.h.

## Member Data Documentation

## value

template<typename From , typename To >

const bool testing::internal::ImplicitlyConvertible< From, To >::value

static

Initial value:
=
sizeof(Helper(ImplicitlyConvertible::MakeFrom())) == 1

Definition at line 7380 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h